services:
  db:
    image: mysql:8.0
    container_name: admision_2026_db
    restart: unless-stopped
    ports:
      - "3306:3306"
    environment:
      MYSQL_ROOT_PASSWORD: root
      MYSQL_DATABASE: admision_2026
    volumes:
      - mysql_data:/var/lib/mysql

volumes:
  mysql_data:
